**`Gaddam Mahesh `[NAME]**-NL- Email: **`maheshmahigaddam@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 8143547013`[PHONES_PHONE]** -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- o Languages: C(Proficient), Python(Proficient), Java(Beginner) -NL- o IDE: PyCharm, NetBeans, Eclipse -NL- o Databases: MySQL, PostgreSQL -NL- o Miscellaneous: Latex, MS Office, Libre-Office, AWS -NL- o Computer Graphics Software: Blender, Unity -NL- o Web Development: HTML -NL- o Operating Systems: Windows (XP/7/8/8.1/10), Linux (Ubuntu) -NL- **`Academic Profile`[EDUCATION_HEADING]** -NL- Year - Qualification - Name of the School Percentage -NL- 2019 - **`B. Tech`[EDUCATION_DEGREE]** – **`Computer Science and Engineering`[EDUCATION_COURSE]** - **`Indian Institute of Information Technology Senapati, Manipur`[EDUCATION_INSTITUTE]** - CPI - 6.24 -NL- 2015 - Board of **`Intermediate`[EDUCATION_DEGREE]** Education, Telangana - **`T.S.W.R (Centre of excellence), Karimnagar `[EDUCATION_INSTITUTE]**- 94.6% -NL- 2013 - Board of **`Secondary Education`[EDUCATION_DEGREE]**, Andhra Pradesh - **`Z.P.H.S, Husnabad`[EDUCATION_INSTITUTE]**. - CGPA - 9.3 -NL- **`Academic projects`[OTHERS_HEADING]** -NL- Name of the Project: **`A Study on Automatic Text Summarization`[PROJECT_TITLE]** -NL- o Team size: 01 -NL- o Duration: Semester project (January to May 2017) -NL- o Description: Automatic text summarization is a tool that provides -NL- Summaries of a given document. -NL- o Supervisor: Dr.N.Kishorjit Singh -NL- Curriculum Vitae: **`Gaddam Mahesh `[NAME]**-NL- Page 1 of 2 -NL- Name of the Project: **`A Study on Phishing Attacks`[PROJECT_TITLE]** -NL- o Team Size: 01 -NL- o Duration: Semester project (January to May, 2018) -NL- o Description: A complete study on phishing attacks and the ways to -NL- prevent them. -NL- o Supervisor: Dr. Himangshu Sarma -NL- Name of the Project:**` A Study on Brute force attacks`[PROJECT_TITLE]** -NL- o Team Size: 01 -NL- o Duration: Semester project (July to November, 2018) -NL- o Description: A complete study on brute force attacks and the ways to -NL- detect and prevent them. -NL- o Supervisor: Dr. Prerna Mohit -NL- Name of the Project: **`Multimedia Downloader `[PROJECT_TITLE]**-NL- o Team Size: 01 -NL- o Duration: Semester Project (January to May 2019) -NL- o Description: Multimedia Downloader is a command-line program to -NL- download media contents (videos, audios) from the Web. -NL- o Supervisor: Dr. Himangshu Sarma -NL- **`Extra-curricular activities`[OTHERS_HEADING]** -NL- o Participated and received the first prize in a Kabaddi Tournament organized by -NL- the institute, IIIT Manipur. -NL- o Worked as a member of Gymkhana Council, IIIT Manipur. -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- o Permanent Address: S/o Sadanandam -NL- H.No.15-21,Pochammawada, -NL- Husnabad, Siddipet District. -NL- Telangana, 505467. -NL- o Date of Birth: 24th October, 1997 -NL- o Gender: Male -NL- o Marital Status: Unmarried -NL- o Languages Known: Telugu, English, Hindi -NL- o LinkedIn Profile: www.linkedin.com/in/mahesh-gaddam-24Oct97 -NL- o Hobbies: Watching Movies, Web surfing, Playing Cricket. -NL- Curriculum Vitae: **`Gaddam Mahesh `[NAME]**-NL- Page 2 of 2 -NL- 